Subject: Problems with dll's
From: [email-masked] (Wayne Hilliard)

6 Mar 1998 03:44:48 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "[email-masked]" <[email-masked]>

Hi I've got gnuwin32 b19 installed on a nt3.51 box with xforms.
I've got a xforms based program to compile and link successfully but when I
try to execute it I get "The dynamic link library ll could  not be found in
the specified path" 
Now I've searched the FAQ's and mailing list archives and could only find
one reference to this problem which didn't really apply in my case.
I think I have my path statment set up correctly!

Can any one help me out on this?

Thanks in advance!!!

Wayne Hilliard   "If computers are making the world a global village,
KA1CXD            and I can't figure out how to use one, does that 
[email-masked]   make me the global village idiot ?"
                                                     Shoe 
                                           
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".